@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/

/*********************
Custom FONTS
*********************/
@font-face {
    font-family: 'brothersroman';
    src: url('../fonts/brothers-opentype-webfont.woff2') format('woff2'),
         url('../fonts/brothers-opentype-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brothersbold';
    src: url('../fonts/brothers-bold-opentype-webfont.woff2') format('woff2'),
         url('../fonts/brothers-bold-opentype-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'foco_screenlight';
    src: url('../fonts/focoscreen-light-webfont.woff2') format('woff2'),
         url('../fonts/focoscreen-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'foco_screenbold';
    src: url('../fonts/focoscreen-bold-webfont.woff2') format('woff2'),
         url('../fonts/focoscreen-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'foco_screenregular';
    src: url('../fonts/focoscreen-webfont.woff2') format('woff2'),
         url('../fonts/focoscreen-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('../fonts/AvenirLTStd-Heavy.eot');
  src: url('../fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
    url('../fonts/AvenirLTStd-Heavy.woff') format('woff'),
    url('../fonts/AvenirLTStd-Heavy.ttf') format('truetype'),
    url('../fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('../fonts/AvenirLTStd-Black.eot');
  src: url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLTStd-Black.woff2') format('woff2'),
    url('../fonts/AvenirLTStd-Black.woff') format('woff'),
    url('../fonts/AvenirLTStd-Black.ttf') format('truetype'),
    url('../fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('../fonts/AvenirLTStd-Medium.eot');
  src: url('../fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLTStd-Medium.woff2') format('woff2'),
    url('../fonts/AvenirLTStd-Medium.woff') format('woff'),
    url('../fonts/AvenirLTStd-Medium.ttf') format('truetype'),
    url('../fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}


.homeInstagram { background-color: #ebb33c; text-align: center; margin-top: -2rem; padding-top: 8rem; padding-bottom: 4rem; }
.homeInstagram h3 { font-family: 'brothersbold'; font-size: 25px; color: #fff; display: block; }

.slick-list {
    width: 100%;
}

img#header-img8 {
    position: relative;
    max-width: 900px;
    bottom: 0px;
    left: -110px;
    margin-top: 40px;
    display: inline-block;
    z-index: 3;
}

img#header-img9 {
    position: absolute;
    top: -110px;
    right: -70px;
    z-index: 1;
    max-width: 550px;
}

img#header-img11 {
    position: relative;
    max-width: 770px;
    bottom: 40px;
    left: -110px;
    margin-top: 40px;
    display: inline-block;
    z-index: 3;
}

img#header-img12 {
    position: absolute;
    top: -110px;
    right: -70px;
    z-index: 1;
    max-width: 550px;
}

@media only screen and (max-width: 1024px) {
    img#header-img8 {
        max-width: 760px;
    }
    img#header-img9 {
        max-width: 480px;
    }
}

@media only screen and (max-width: 768px) {
    img#header-img8 {
        position: relative;
        max-width: 900px;
        bottom: -32px;
        left: -110px;
        margin-top: 170px;
        display: inline-block;
        z-index: 3;
    }
    img#header-img11 {
        position: relative;
        max-width: 680px;
        bottom: -38px;
        left: -110px;
        margin-top: 170px;
        display: inline-block;
        z-index: 3;
    }
}

.alert-bar { padding-top: 10px; padding-bottom: 10px; position: relative; z-index: 100; background-color: #681b2e }
.alert-bar h3 { color: #fecc65; text-align: center; font-family: 'brothersroman'; font-size: 20px !important; }
.newsletter-left {}

/*********************
EL CHURRO SLIDER
*********************/
.el-churro-slide {
    height: 800px;
    background-size: cover;
    background-position: center;
}

.el-churro-slides-inner {
    margin-top: -11em;
}

.page-id-11 .banner-leadin {
    z-index: 10;
}

@media only screen and (max-width: 640px) {
    .page-id-11 .banner-leadin img {
        position: absolute;
        right: -70px;
        top: -91px;
        max-width: 370px;
    }
    .page-id-11 .el-churro-slide {
        height: 700px;
    }
}

.header-bottom-bar .fa:last-child {
    margin-left: 10px;
}

/*END*/

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-396 {
    min-width: 140px;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    border: 0px inset !important;
}

.header-bottom-bar a {
    color: #ffdf6f;
}

.entry-content a, .default-content a {
    color: #c41e34; 
}

.entry-content a:focus, .default-content a:focus, .entry-content a:hover, .default-content a:hover {
    color: #c41e34; 
    text-decoration: underline;
}

.page-template-template-elchurro .header-wrapper {
    min-height: 620px;
}

.page-template-template-franchising .header-wrapper {
    min-height: 620px;
}

#gradient-overlay {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.76) 0%, rgba(0,0,0,0) 39%, rgba(0,0,0,0) 47%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.76) 0%,rgba(0,0,0,0) 39%,rgba(0,0,0,0) 47%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.76) 0%,rgba(0,0,0,0) 39%,rgba(0,0,0,0) 47%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2000000', endColorstr='#00000000',GradientType=0 );
}


/*********************
HOTFIX
*********************/
#gform_wrapper_3 select {
    border: 0px solid #cacaca;
    color: #0a0a0a;
    background-color: rgba(183, 173, 176, 0.14);
    text-indent: 12px;
    height: 46px;
    padding-right: 16px;
}

#gform_wrapper_3 .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
#gform_wrapper_3 .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    margin-top: -15px;
    margin-bottom: 36px;
}

label#input_3_12_6_label {
    margin-top: -5px;
}

/*********************
EL CHURRO MENU PAGE
*********************/

img#el-cafe-menu-sidebar {
    margin-top: 3em;
}

#el-churro-menu-wrapper #item-sep {
    display: block;
    clear: both;
}

#el-churro-menu-items {
    display: block;
    clear: both;
}

#el-churro-menu-items span {
    font-family: 'brothersbold';
    font-size: 24px;
    color: #ba0030;
    padding-left: 20px;
    text-align: center;
    display: block;
}

#el-churro-menu-items img {
    display: block;
    margin: 0 auto;
    padding-left: 31px;
}

#el-churro-menu-items p {
    text-align: center;
    line-height: 1.3em;
    max-width: 330px;
    margin: 0 auto;
}

.el-churro-menu-intro {
    position: relative;
    display: inline-block;
}

#el-churro-menu-wrapper .default-content {
    margin-top: 0em;
    background: #fff;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
}


/*********************
BANNER LEAD IN
*********************/
.banner-leadin {
    position: relative;
}

.banner-leadin img {
    position: absolute;
    right: -90px;
    top: -91px;
    max-width: 500px;
}



/*********************
Homepage Video Feature
*********************/
.home-videoFeature-content {
    background-color: #681b2e;
    background-image: url(https://www.spanishdoughnuts.com.au/wp-content/uploads/2020/05/franchsie-bg.jpg);
    background-size: cover;
    background-position: center center;
    padding: 12em;
}

.home-videoFeature-content h2 {
    color: #eab33e;
    font-family: 'brothersbold';
    text-transform: capitalize;
    font-size: 38px;
    margin-bottom: 1rem;
    display: block;
    line-height: 1.2;
}
.home-videoFeature-content h3 {
    margin-top: 1rem;
    color: #fff;
    font-family: 'Avenir LT Std';
}

/*********************
EL CHURRO TEMPLATE
*********************/
#el-churro-subscribe .newsletter-left {
    background-image: url(/wp-content/uploads/2016/10/original-churro-subscribe.jpg);
    background-size: cover;
    background-position: bottom right;
}

#el-churro-subscribe .newsletter-right {
    background-color: #681b2e;
    padding-top: 5em;
    padding-bottom: 1em;
}

#el-churro-location .acf-map {
    height: 530px;
}

#el-churro-location {
    position: relative;
}

.map-info-inner span {
    color: #be1d32;
    text-align: left;
    font-family: 'brothersbold';
    font-size: 21px !important;
    padding-top: 20px; 
    display: block;
}

.map-info-inner p {
    font-family: 'foco_screenregular';
    color: #232323;
    margin-bottom: 1.3em;
    line-height: 1.3em;
    padding-top: 12px;
}

#el-churro-location .map-info-wrapper {
    position: absolute;
    background: #fecc65;
    padding: 35px;
    border-radius: 4px;
    top: 60px;
    left: 110px;
}

#el-churro-primary-content {
    background-image: url(/wp-content/uploads/2016/10/paper-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 2em;
    padding-bottom: 2em;
}

#el-churro-primary-content h2 {
    font-family: 'brothersbold';
    font-size: 24px !important;
    color: #fecc62;
    padding-top: 4.5em;
}

#el-churro-primary-content p {
    font-family: 'foco_screenregular';
    color: #fff;
    margin-bottom: 1.3em;
    line-height: 1.3em;
}

#el-churro-secondary-content {
    padding-top: 3em;
    padding-bottom: 4em;
}

div#item-sep.sep-fix {
    z-index: 1000;
    margin-bottom: 7em;
    margin-top: 3px;
}

.row.second-content h2 {
    font-family: 'brothersbold';
    font-size: 24px !important;
    color: #c41e34;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

#el-churro-secondary-content .row.first-content {
    background: #fff;
    margin-top: -5em;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#el-churro-secondary-content h3 {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.4em;
    display: block;
    font-size: 33px;
    padding-top: 26px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 20px;
}

#el-churro-secondary-content p {
    font-family: 'foco_screenregular';
    color: #565656;
    margin-bottom: 1.3em;
    line-height: 1.3em;
}

#el-churro-secondary-content .row.first-content img {
    margin-top: 3em;
    text-align: center;
    display: block;
}

#el-churro-secondary-content .row.second-content img {
    display: block;
    text-align: center;
    margin: 39px auto;
}

/*********************
NEWSLETTER CTA
*********************/
.newsletter-left {
    background-image: url(/wp-content/uploads/2016/10/newsletter-subscribe-left.jpg);
    background-size: cover;
    background-position: bottom right;
}

.newsletter-right {
    background-color: #681b2e;
    padding-top: 7em;
}

.home-newsletter-subscribe {
    position: relative;
    z-index: 1;
    clear: both;
    width: 100%;
    margin-top: 8em;
}

.subscribe-inner-cta label.gfield_label {
    display: none !important;
}

input#input_2_1,
input#input_2_2 {
    color: #fff;
    font-family: 'foco_screenregular';
}

input#gform_submit_button_2 {
    background: #c41e34;
}

.subscribe-inner-cta {
    max-width: 500px;
    padding-left: 40px;
    padding-bottom: 50px;
}

.subscribe-inner-cta h3.gform_title {
    color: #fecc65;
    text-align: left;
    font-family: 'brothersbold';
    font-size: 23px !important;
}

.subscribe-inner-cta span.gform_description {
    color: #fff;
    font-family: 'foco_screenregular';
    max-width: 430px;
}

.home .footer {
    margin-top: 0em;
}
.home-newsletter-subscribe-inner .row {
    max-width: 100%;
}

/*********************
HOME LATEST POSTS
*********************/
img#latest-posts-sep {
    top: -104px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.latest-posts-panel {
    padding: 1em;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.19);
    border-top: 6px solid #681b2e;
    position: relative;
    background-color: #fff;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: -25em;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

span.latest-posts-title {
    font-family: 'foco_screenbold';
    display: block;
    font-size: 30px;
    color: #511123;
    padding-bottom: 12px;
    margin-bottom: 15px;
}

.latest-posts-panel  .post-archive-grid-single {
    margin-bottom: 1.4em;
}

/*********************
FRANCHISING PAGE CONTENT
*********************/

#franchising-content li {
    font-family: 'foco_screenregular';
    color: #4e4e4e;
}
#franchising-content p {
    font-family: 'foco_screenregular';
    color: #4e4e4e;
    margin-bottom: 1.3em;
    line-height: 1.3em;
}

#franchising-primary-content {
    padding-top: 3em;
    padding-bottom: 5em;
}

#franchising-primary-content img {
    max-width: 87%;
    margin: 0 auto;
    display: block;
    padding-top: 2em;
}

#franchising-primary-content h2 {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.3em;
    display: block;
    font-size: 20px;
    margin-bottom: 1.5em;
}

#franchising-primary-content h3 {
    font-family: 'foco_screenbold';
    color: #c51d34;
    line-height: 1.4em;
    display: block;
    font-size: 19px;
}

#franchising-secondary-content {
    background-image: url('/wp-content/uploads/2016/10/timber-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 6em;
    padding-bottom: 9em;
}

#franchising-content h1 {
    font-family: 'brothersbold';
    font-size: 29px;
    color: #ba0030;
    margin-bottom: 1em;
    line-height: 1.1em;
}

#franchising-secondary-content p {
    color: #fff;
}

#franchising-secondary-content h1 {
    color: #fecc65;
    text-align: center;
    font-size: 23px;
    margin-bottom: 1em;
}

#franchising-secondary-content h3 {
    font-family: 'foco_screenbold';
    color: #ffffff;
    font-size: 22px;
}

#franchising-secondary-content li {
    color: #fff;
}

.row.franchising-secondary-content-inner {
    max-width: 1080px;
}

#franchising-application {
    background: #3f1b25;
    padding-top: 8em;
    padding-bottom: 4em;
}

.page-template-template-franchising .footer {
    margin-top: 0em;
}

#franchising-application h3.gform_title {
    color: #fecc65;
    text-align: left;
    font-family: 'brothersbold';
    font-size: 23px !important;
}

#franchising-application span.gform_description {
    color: #fff;
    font-family: 'foco_screenregular';
    max-width: 430px;
}

.franchising-application-inner {
    max-width: 890px;
}

.franchising-availability-panel {
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.12);
    border-top: 6px solid #681b2e;
    position: relative;
    margin-top: -1em;
    background: #fff;
    padding: 4em;
    margin-bottom: -4em;
}

img#franchising-availability-sep {
    top: -104px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.franchising-availability-panel span {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.3em;
    display: block;
    font-size: 30px;
    border-bottom: 2px solid #f1f1f1;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.franchising-availability-panel h4 {
    font-family: 'brothersbold';
    font-size: 29px;
    color: #ba0030;
}

.franchising-availability-panel ul + h4 {
    padding-top: 1em;
}

#franchising-application label.gfield_label {
    font-size: 21px;
    margin-top: 20px;
    color: #ffffff;
}

#franchising-application label {
    color: #fff;
}

#franchising-application [type=color], 
#franchising-application [type=date],
#franchising-application [type=datetime-local],
#franchising-application [type=datetime],
#franchising-application [type=email],
#franchising-application [type=month],
#franchising-application [type=number],
#franchising-application [type=password],
#franchising-application [type=search],
#franchising-application [type=tel],
#franchising-application [type=text],
#franchising-application [type=time],
#franchising-application [type=url],
#franchising-application [type=week],
#franchising-application textarea {
    color: #fff;
}

#franchising-application input#gform_submit_button_1 {
    background: #c41e34;
}

#franchising-application select#input_1_7_6 {
    height: 48px;
    background: #4f2f38;
    color: #fff;
    border: 0px;
    text-indent: 10px;
}

#franchising-application .gform_wrapper .gfield_required {
    color: #ffdf6f;
    font-weight: 300;
}

/*********************
DEFAULT PAGE CONTENT
*********************/

.default-content .sub-header {
    font-family: 'foco_screenbold';
    color: #2f2f2f;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    line-height: 1.2em;
    display: block;
    font-size: 30px;
    margin-bottom: 20px;
}

.default-content h1.page-title {
    font-size: 33px;
    margin-top: 0em;
    padding-left: 22px;
}

.default-content {
    margin-top: -9em;
}

#content.default-content #inner-content {
    background: #fff;
    padding: 2em 1.5em;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

/*********************
LOCATIONS PAGE
*********************/

.locations-intro-wrapper {
    display: inline-block;
    clear: both;
    position: relative;
    margin-bottom: 0em;
}

#locations-inner #post-cat-header {
    margin-top: 0em;
}

#locations-inner {
    margin-top: -8.5em;
    z-index: 10;
}

#locations-wrapper .default-content {
    margin-top: 0em;
}

#locations-inner #main {
    background: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#item-sep.for-locations {
    margin-bottom: 1em;
    clear: both;
}

.acf-map {
    width: 100%;
    height: 180px;
    border: #ccc solid 0px;
    margin: 0px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

span.location-title-master {
    font-family: 'brothersbold';
    font-size: 33px;
    color: #ba0030;
    padding-left: 20px;
    display: block;
    margin-bottom: 0.6em;
}

.location-panel-inner {
    border: 2px solid #f7f7f7;
    border-top: 0px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    margin-bottom: 3em;
}

span.location-title {
    font-family: 'brothersbold';
    font-size: 25px;
    color: #ba0030;
    display: block;
    line-height: 1em;
    margin-bottom: 9px;
}

span.location-address p {
    display: inline-block;
    font-size: 16px;
    clear: both;
    width: 100%;
    margin-bottom: 3px;
}

span.location-hours-title {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.4em;
    display: block;
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 15px;
}

span.location-phone {
    font-family: 'foco_screenregular';
    color: #585858;
}

/*********************
SPANISH FRIES PAGE
*********************/
.page-id-156 .header-wrapper {
    min-height: 730px;
}

.page-id-156 h1.page-title {
    display: none;
}

.is-dropdown-submenu {
    min-width: 260px; 
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.9rem;
    text-indent: 16px !important;
    padding: .5rem;
    border: 0px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: rgba(183, 173, 176, 0.14);
    box-shadow: none;
    border-radius: 0;
    transition: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

[type=color]:focus, [type=date]:focus, [type=datetime-local]:focus, [type=datetime]:focus, [type=email]:focus, [type=month]:focus, [type=number]:focus, [type=password]:focus, [type=search]:focus, [type=tel]:focus, [type=text]:focus, [type=time]:focus, [type=url]:focus, [type=week]:focus, textarea:focus {
    background-color: rgba(183, 173, 176, 0.14);
}

label.gfield_label {
    font-size: 21px;
    margin-top: 20px;
    color: #521123;
}

.button:focus, .button:hover {
    background-color: #f3d25e;
    color: #fefefe;
}

.button {
    background: #eab33d;
    border-radius: 2px;
    font-family: 'Avenir LT Std';
    font-weight: 700;
    line-height: 1em;
    padding-top: 15px;
}

h1.page-title {
    font-family: 'brothersroman';
    text-transform: uppercase;
    color: #c41e34;
    font-size: 40px;
}

.default-content h2 {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.2em;
    display: block;
    font-size: 30px;
    margin-bottom: 12px;
}

.default-content h3 {
    font-family: 'foco_screenbold';
    color: #ba0030;
    font-size: 24px;
    line-height: 1.2em;
}

.default-content p, .default-content ul, .default-content ol {
    font-family: 'foco_screenregular';
    color: #585858;
    margin-bottom: 1.3em;
    font-size: 17px;
}

.default-content {
    padding-top: 2em;
    z-index: 1000;
    position: relative;
}

.off-canvas-content {
  background: transparent;
}

/*********************
ERROR 404 PAGE
*********************/
.error404 h1 {
    font-family: 'brothersroman';
    text-transform: uppercase;
    color: #c41e34;
    font-size: 171px;
    text-align: center;
}

.error404 .entry-content p {
    font-family: 'foco_screenbold';
    color: #521123;
    text-align: center;
    margin-top: -2em;
    font-size: 21px;
}

/*********************
FUN FACTS
*********************/
.arpw-widget-random h4 {
    font-family: 'brothersbold';
    font-size: 25px;
    color: #ba0030;
    text-align: left;
    padding-bottom: 26px;
    line-height: 1em;
    margin-bottom: 0em;
}

.arpw-widget-random a.arpw-title {
    display: none;
}

.arpw-widget-random {
    background: #fecc65;
    border-radius: 3px;
    padding: 2.5em 1.5em;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.32);
    position: relative;
    margin-top: 1em;
    margin-bottom: 12em;
}

.arpw-widget-random img#choco-the-bull {
    position: absolute;
    margin-top: -37px;
    left: 84px;
}

.arpw-widget-random img#fun-fact-btm {
    position: absolute;
    bottom: -20px;
    left: 55px;
}

.arpw-widget-random .arpw-summary {
    font-family: 'foco_screenregular';
    color: #551626;
    font-size: 17px;
    margin-bottom: 4.3em;
    line-height: 1.3em;
}

/*********************
OUR RANGE
*********************/

h2.our-range-sub {
    font-family: 'foco_screenbold';
    color: #521123;
    padding: 12px 34px;
    line-height: 1.4em;
    display: block;
    font-size: 21px;
    margin-bottom: 1.5em;
}

.our-range-content h3 {
    font-family: 'brothersbold';
    font-size: 25px;
    color: #ba0030;
    text-align: left;
    padding-bottom: 18px;
    line-height: 1em;
    margin-bottom: 0em;
    padding-top: 65px;
}

.our-range-content h5 {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.4em;
    display: block;
    font-size: 21px;
}

.our-range-content p {
    font-family: 'foco_screenregular';
    color: #5f5e5e;
    margin-bottom: 1.3em;
    line-height: 1.3em;
}

img#our-range-divider {
    margin-top: 3em;
    margin-bottom: 3em;
}

img#our-range-divider:last-of-type {
    visibility: hidden;
}

#item-sep:last-of-type {
    visibility: hidden;
}

#item-sep:first-of-type {
    visibility: visible;
}

#item-sep {
    height: 23px;
    background-image: url(/wp-content/uploads/2016/10/item-sep.jpg);
    margin-top: 3em;
    margin-bottom: 3em;
}


#post-cat-nav-menu ul#menu-our-range li.current-menu-parent,
#post-cat-nav-menu ul#menu-our-range li.current-menu-item,
#post-cat-nav-menu ul#menu-our-range li:hover {
    border-bottom: 2px solid #ba0030;
}

#post-cat-nav-menu ul#menu-our-range li {
    border-bottom: 2px solid #d4d4d4;
}

#post-cat-title span {
    font-family: 'brothersbold';
    font-size: 33px;
    color: #ba0030;
    padding-left: 20px;
}

ul#menu-our-range li a {
    font-family: 'foco_screenbold';
    color: #2f2f2f;
    padding-left: 1.5em;
    padding-right: 1.5em;
}

/*********************
MENU FIXES
*********************/
.menu .active>a {
    color: inherit;
    background: transparent;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    border-color: #ffdf6f transparent transparent;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    border: 2px inset;
}

ul.menu.submenu.is-dropdown-submenu.first-sub.vertical {
    border: 0px;
    background: #c61e35;
    left: 0;
    right: auto;
}

ul#menu-primary-1 ul.menu.submenu li a:after,
ul#menu-primary-1 ul.menu.submenu li a:before {
  content: none;
}

/*********************
POST ARCHIVE GRID
*********************/

section.post-archive-grid-content {
    padding: 1em 2em 0.9em;
    border: 2px solid #f2f2f2;
    border-top: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #fff;
    position: relative;
    z-index: 2;
}

section.post-archive-grid-content p {
    font-family: 'foco_screenregular';
    color: #565656;
    margin-bottom: 1.3em;
    line-height: 1.4em;
}

section.post-archive-grid-content h3 {
    line-height: 25px;
}

section.post-archive-grid-content h3 a {
    font-family: 'brothersbold';
    font-size: 25px;
    color: #ba0030;
    display: block;
}

.post-archive-grid-single {
    overflow: hidden;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 2em;
    display: block;
}

.post-archive-grid-single:hover .featured-image img {
    -ms-transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(1.2, 1.2);
    z-index: 1;
    -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.post-archive-grid-single .featured-image img {
    overflow: hidden;
    -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
}

/*********************
SINGLE POST RECENT POSTS WIDGET
*********************/
.widget_recent_entries {
    border: 2px solid #f2f2f2;
    border-radius: 3px;
}

.widget_recent_entries h4.widgettitle {
    font-family: 'brothersbold';
    font-size: 27px;
    color: #ba0030;
    text-align: left;
    padding-left: 34px;
    padding-top: 18px;
    padding-bottom: 18px;
    line-height: 1em;
    margin-bottom: 0em;
}

.widget_recent_entries ul li {
    border-top: 2px solid #f2f2f2;
}

.widget_recent_entries ul li a {
    font-family: 'foco_screenregular';
    color: #5f5e5e;
    padding: 12px 34px;
    line-height: 1.3em;
    display: block;
}

.widget_recent_entries ul li a:hover {
    color: #222;
}

/*********************
SINGLE POST
*********************/
#post-cat-nav-menu {
    margin-bottom: 2em;
    background: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding-top: 2em;
    padding-bottom: 1em;
}

#post-cat-nav-menu ul#menu-blog-categories li.current-menu-parent,
#post-cat-nav-menu ul#menu-blog-categories li.current-menu-item,
#post-cat-nav-menu ul#menu-blog-categories li:hover {
    border-bottom: 2px solid #ba0030;
}

#post-cat-nav-menu ul#menu-blog-categories li {
    border-bottom: 2px solid #d4d4d4;
}

#post-cat-title span {
    font-family: 'brothersbold';
    font-size: 33px;
    color: #ba0030;
    padding-left: 20px;
}

ul#menu-blog-categories li a {
    font-family: 'foco_screenbold';
    color: #2f2f2f;
    padding-left: 1.5em;
    padding-right: 1.5em;
}

#post-cat-header {
    margin-top: -7em;
    z-index: 10;
    position: relative;
}

#single-content-inner h1.entry-title.single-title {
    font-family: 'brothersbold';
    font-size: 27px;
    color: #ba0030;
    margin-top: 1.3em;
    margin-bottom: 0.7em;
}

#single-content-inner section.entry-content img {
    width: 100%;
}

#single-content-inner h2 {
    font-family: 'foco_screenbold';
    color: #521123;
    line-height: 1.3em;
    font-size: 24px;
    margin-bottom: 1em;
}

#single-content-inner h3 {
    font-family: 'foco_screenbold';
    color: #ba0030;
    font-size: 24px;
}

.entry-post-content p {
    font-family: 'foco_screenregular';
    color: #5f5e5e;
    margin-bottom: 1.3em;
}

.entry-post-content a {
    color: #ba0030;
    text-decoration: underline;
}

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }


/*********************
HOME PRIMERY CONTENT
*********************/
.home-primary-content {
    background-image: url(/wp-content/uploads/2016/10/paper-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 4em;
    padding-bottom: 6em;
}

.home-cta-info p {
    font-family: 'foco_screenbold';
    color: #4c0816;
    line-height: 1.3em;
    margin-bottom: 0px;
}

.home-cta-info span {
    color: #cb2037;
    font-family: 'brothersbold';
    text-transform: capitalize;
    font-size: 24px;
}

.home-cta-wrapper a:hover .home-cta-info {
    background: #f3d364;
}

.home-cta-info {
    background: #ffdf6f;
    text-align: center;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    padding: 1.3em 1em;
}

.home-secondary-content {
    position: relative;
    padding-top: 4em;
}

.home-secondary-content span.title {
    font-family: 'foco_screenbold';
    display: block;
    font-size: 30px;
    color: #511123;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 12px;
    margin-bottom: 15px;
}

.home-secondary-content h1 {
    color: #b10027;
    font-family: 'brothersbold';
    text-transform: capitalize;
    font-size: 24px;
    margin-bottom: 3px;
    display: block;
}

.home-secondary-content span.secondary-title {
    color: #b10027;
    font-family: 'brothersbold';
    text-transform: capitalize;
    font-size: 24px;
    margin-bottom: 3px;
    display: block;
}

.home-secondary-content p {
    color: #666666;
    font-family: 'Avenir LT Std';
}

a.button.yellow:hover {
    background: #ffc851;
}

a.button.yellow {
    background: #eab33d;
    border-radius: 2px;
    font-family: 'Avenir LT Std';
    font-weight: 700;
    line-height: 1em;
    padding-top: 15px;
    color: #fff;
}

/*********************
HEADER STYLES
*********************/
.header-wrapper{
    padding-bottom: 14em;
}

.home .header-wrapper{
    padding-bottom: 0em;
}

.header-bottom-bar span {
    font-family: 'brothersbold';
    text-transform: capitalize;
    color: #ffdf6f;
    font-size: 25px;
}

.header-bottom-bar {
    z-index: 2;
    position: relative;
    background: #c41e34;
    padding-top: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #901424;
}

img#header-franchise { position: relative; max-width: 900px; bottom: 93px; left: 0px; margin-top: 40px; display: inline-block; z-index: 3; }
@media only screen and (max-width: 1024px) {
    img#header-franchise { position: relative; max-width: 500px; bottom: -80px; left: -150px; margin-top: 40px; display: inline-block; z-index: 3; }
}

img#header-img1 {
    position: relative;
    max-width: 900px;
    bottom: 67px;
    left: -110px;
    margin-top: 40px;
    display: inline-block;
    z-index: 3;
}

img#header-img2 {
    position: absolute;
    max-width: 770px;
    margin-top: 120px;
    margin-left: -410px;
    z-index: 2;
}

img#header-img3 {
    position: absolute;
    top: -110px;
    right: -70px;
    z-index: 1;
    max-width: 550px;
}

img#header-img4 {
    position: absolute;
    max-width: 580px;
    top: -160px;
    right: -90px;
    margin-top: 40px;
    display: inline-block;
    z-index: 2;
}

img#header-img5 {
    position: relative;
    max-width: 640px;
    bottom: 39px;
    left: 0px;
    margin-top: -150px;
    display: inline-block;
    z-index: 3;
}

.slide-wrapper .row {
    position: relative;
}

.header-wrapper {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background: transparent;
    min-height: 500px;
}

.header-bar ul li:first-child a {
    color: #fff;
    font-family: 'Avenir LT Std';
}

.header-bar ul li:first-child img {
    padding-left: 8px;
}

.header-bar ul li span {
    font-family: 'brothersroman';
    text-transform: uppercase;
    color: #ffdf6f;
    font-size: 15px;
    padding-left: 25px;
    padding-right: 10px;
}

.header-bar ul li:nth-child(4) {
    padding-right: 14px;
}

.header-bar ul li:nth-child(3) {
    padding-right: 14px;
}

.header ul.off-canvas-list li {
  list-style: none; 
}

header.header {
    background-image: url(/wp-content/uploads/2016/10/header-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    -webkit-box-shadow: 0px 10px 0px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 10px 0px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 10px 0px 0px rgba(0,0,0,0.3);
    position: relative;
    z-index: 100;
}

img#sd-logo-home {
    position: absolute;
    margin-top: -65px;
    max-width: 212px;
}

img#sd-logo-alt {
    position: absolute;
    margin-top: -48px;
}

.header-bar {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    z-index: 100;
}

.header-bar ul li {
    display: inline;
}

.header-bar ul {
    list-style-type: none;
    margin-left: 0px;
    margin-bottom: 0px;
}

ul#menu-primary-1 li a:before {
    content: '';
    height: 2px;
    width: 90px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0);
    position: relative;
    display: block;
    top: -11px;
}


ul#menu-primary-1 li a:after {
    content: '';
    height: 2px;
    width: 90px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0);
    position: relative;
    display: block;
    bottom: -10px;
    right: auto;
}

ul#menu-primary-1 li a:hover:before,
ul#menu-primary-1 li.active a:before {
    content: '';
    height: 2px;
    width: 90px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.12);
    position: relative;
    display: block;
    top: -11px;
}


ul#menu-primary-1 li a:hover:after,
ul#menu-primary-1 li.active a:after {
    content: '';
    height: 2px;
    width: 90px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.12);
    position: relative;
    display: block;
    bottom: -10px;
    right: auto;
}


ul#menu-primary-1 li a:before,
ul#menu-primary-1 li a:after  {
  background: transparent;
  border-color: transparent;
  height: 2px;
}

ul#menu-primary-1 li.active a {
    color: #fff;
    background: transparent;
    border-color: transparent;
}

/*********************
NAVIGATION STYLES
*********************/

.top-bar, .top-bar ul {
    background-color: transparent;
}

ul#menu-primary-1 li a {
    font-family: 'brothersroman';
    text-transform: uppercase;
    color: #ffdf6f;
    font-size: 21px;
}

ul#menu-primary-1 li {
    position: relative;
}

ul#menu-primary-1 li:after {
    content: '';
    background-image: url(/wp-content/uploads/2016/10/menu-divider.png);
    position: absolute;
    height: 18px;
    width: 6px;
    background-repeat: no-repeat;
    top: 14px;
    left: -4px;
}

ul#menu-primary-1 li:first-child:after {
    content: '';
    display: none;
}

ul#menu-primary-1.menu>li>a {
    display: block;
    padding: .7rem 1.4rem;
    text-align: center;
}

.top-bar .title-area {
  z-index: 1; 
}

.off-canvas-list ul {
  margin-left: 0; 
}

.off-canvas-list ul li a {
  border-bottom: 0px; 
}

.off-canvas-list ul .dropdown {
  margin-left: 20px; 
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }


/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.float-right.footer-social ul li {
    display: inline;
    padding-right: 18px;
}

ul#menu-footer {
    float: left;
    padding-top: 7px;
}

.float-right.footer-social ul {
    list-style-type: none;
}

.footer {
  clear: both;
  margin-top: 1em; 
}

.footer {
    background: #c41e34;
}

.footer p {
  margin-bottom: 0px;
}

p.source-org.copyright a {
    color: #ffdf6f;
}

span.sep {
    padding-left: 12px;
    padding-right: 12px;
    color: #981426;
}

p.source-org.copyright {
    font-family: 'Avenir LT Std';
    color: #ffdf6f;
    font-size: 13px;
}

p.source-org.copyright a:hover {
    color: #fff;
    text-decoration: underline;
}

.footer-nav ul li a {
    font-family: 'brothersroman';
    text-transform: uppercase;
    color: #ffdf6f;
    font-size: 21px;
    padding: 0px;
}

.footer-nav ul li.active a {
    color: #fff;
}

.footer-nav ul li a:hover {
    color: #fff;
}

.footer-nav ul li {
    padding-right: 49px;
}

.footer-nav {
    padding-top: 3.5em;
    padding-bottom: 3em;
    border-bottom: 2px solid rgba(255, 255, 255, 0.08);
}

.footer-copyright {
    padding-top: 2.5em;
    padding-bottom: 3em;
}

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*********************
OFF CANVAS MENU
*********************/
#off-canvas {
    background: #c41e34;
    min-height: 100%;
}

#off-canvas .menu>li>a {
    font-family: 'brothersroman';
    text-transform: uppercase;
    color: #ffdf6f;
    font-size: 21px;
    padding: 1.2rem 1rem;
}

.off-canvas-wrapper-inner.is-open-right {
    -webkit-transform: translateX(-320px);
    transform: translateX(-320px);
}

.off-canvas.position-right {
    right: -320px;
    width: 320px;
    z-index: 1000;
}

.off-canvas .is-accordion-submenu-parent>a:after {
    border-color: #ffdf6f transparent transparent;
}

#off-canvas .menu .active>a {
    background: #b31b2f;
}

.off-canvas-wrapper {
  background: transparent;
}

#off-canvas img#choco-menu {
    position: relative;
    margin: 0 auto;
    display: block;
    padding-top: 2em;
}

.off-canvas {
    z-index: 1;
}

/*********************
MOBILE
*********************/
button.menu-icon {
    float: right;
}

.menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background: #ffdf6f;
    top: 0;
    right: 6px;
    box-shadow: 0 7px 0 #ffdf6f,0 14px 0 #ffdf6f;
}


@media screen and (max-width: 40em) {

  ul#menu-footer li {
    display: block;
    padding-bottom: 16px;
  }

  .footer-copyright span.float-right {
    display: block;
    clear: both;
    float: left;
    margin-top: 25px;
  }

  ul#menu-blog-categories li a {
    padding-left: .7em;
    padding-right: .7em;
    text-align: center;
  }

  #post-cat-nav-menu ul#menu-blog-categories li {
    border-bottom: 2px solid #d4d4d4;
    width: 25%;
  }

  #post-cat-nav-menu.columns {
      padding-left: 0px;
      padding-right: 0px;
  }

  #primary-sidebar {
    margin-bottom: 2em;
    margin-top: 1em;
  }

  .widget_recent_entries h4.widgettitle {
    padding-left: 15px;
    padding-right: 15px;
  }

  .widget_recent_entries ul li a {
    padding: 12px 15px;
  }

  .header-bar ul li:first-of-type {
    display: none;
  }

  
  
}

@media screen and (max-width: 39.9375em) {
  
  img#sd-logo-home {
    position: absolute;
    margin-top: -55px;
    max-width: 157px;
  }

  .home-cta-wrapper img {
    width: 100%;
  }

  .column, .columns {
    padding-left: 2em;
    padding-right: 2em;
  }

  #post-cat-header.row {
    margin-left: 2em;
    margin-right: 2em;
  }

  .home-secondary-content .columns:first-of-type {
    margin-bottom: 3em;
  }

  #post-cat-nav-menu.columns {
    padding-left: 0px;
    padding-right: 0px;
  }

  #post-cat-nav-menu ul li {
    display: block;
    border-bottom: 0px;
  }

  .franchising-availability-panel {
    padding: 4em 1em;
  }

  .latest-posts-panel {
    padding-top: 4em;
  }

  span.latest-posts-title {
    text-align: center;
  }

  .home-newsletter-subscribe-inner .row .row {
    margin-left: auto;
    margin-right: auto;
  }

  .subscribe-inner-cta {
    padding-left: 0px;
  }

  .newsletter-left {
    padding-bottom: 8em;
  }

  .newsletter-right {
    padding-top: 0em;
  }

  .latest-posts-panel {
    margin-bottom: 0px;
  }

  .header-bottom-bar span {
    text-align: center;
  }

  #el-churro-primary-content h2 {
    padding-top: 0.5em;
  }

  #el-churro-location .map-info-wrapper {
    position: initial;
  }

  #el-churro-secondary-content .row.second-content {
    padding-bottom: 4em;
  }

  #post-cat-title span {
    padding-left: 0px;
    line-height: 1.1em;
  }

  #post-cat-nav-menu ul#menu-our-range li {
    border-bottom: 0px solid #d4d4d4;
  }

  .locations-intro-wrapper .columns {
    padding-left: 0px;
    padding-right: 0px;
  }

  #post-cat-title {
    padding-left: 0px;
  }
    

} 

@media only screen and (min-width: 1070px) {
    .mobile-nav {
        display: none;
    }
    .primary-nav {
        display: block;
    }
}

@media only screen and (max-width: 1069px) {
    .mobile-nav {
        display: block;
    }
    .primary-nav {
        display: none;
    }
    img#sd-logo-alt {
        max-width: 140px;
    }
}

@media only screen and (max-width: 1040px) {
    img#header-img3 {
        position: absolute;
        top: 0px;
        right: auto;
        left: 0px;
    }

    img#header-img1 {
        position: relative;
        max-width: 900px;
        bottom: -30px;
        left: auto;
        margin-top: 90px;
        display: inline-block;
        z-index: 3;
    }
}

@media only screen and (max-width: 780px) {
    img#header-img3 {
        position: absolute;
        top: 0px;
        right: auto;
        left: 0px
    }

    img#header-img1 {
        position: relative;
        max-width: 1110px;
        bottom: -30px;
        left: -200px;
        margin-top: 30px;
        display: inline-block;
        z-index: 3;
    }

    img#header-img5 {
        position: relative;
        max-width: 640px;
        bottom: -79px;
        left: -80px;
        margin-top: 60px;
        display: inline-block;
        z-index: 3;
    }
}

@media screen and (max-width: 639px) {
    #post-cat-nav-menu ul#menu-blog-categories li {
        width: 100%;
    }

    #post-cat-nav-menu.columns {
        padding-left: 1em;
        padding-right: 1em;
    }

}

#post-cat-header {
    padding-bottom: 10px;
}

#el-churro-menu-wrapper {
    margin-bottom: 5em;
}

/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

@media only screen and (max-width: 430px) {
    
    img#header-img4 {
        position: absolute;
        max-width: 400px;
        top: -30px;
        right: auto;
        left: -40px;
        margin-top: 40px;
        display: inline-block;
        z-index: 2;
    }

    img#header-img5 {
        position: relative;
        max-width: 640px;
        bottom: -79px;
        left: -200px;
        margin-top: 60px;
        display: inline-block;
        z-index: 3;
    }

    img#header-img3 {
        position: absolute;
        top: 0;
        right: auto;
        left: -60px;
        max-width: 460px;
    }

    img#header-img1 {
        position: relative;
        max-width: 680px;
        bottom: -30px;
        left: -130px;
        margin-top: 170px;
        display: inline-block;
        z-index: 3;
    }

}
